using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace SMAT_CE
{
    public partial class ManageSetup : FormBase
    {
        public ManageSetup()
        {
            InitializeComponent();
        }

        private void btnGridDef_Click(object sender, EventArgs e)
        {
            try
            {

            }
            catch (Exception ex)
            {
                CommonClass.LogError(ex);
            }
        }

        private void btnPollutants_Click(object sender, EventArgs e)
        {
            try
            {

            }
            catch (Exception ex)
            {
                CommonClass.LogError(ex);
            }
        }

        private void btnMonitor_Click(object sender, EventArgs e)
        {
            try
            {

            }
            catch (Exception ex)
            {
                CommonClass.LogError(ex);
            }
        }

    }
}
